<?php
return [
    'country_name'=>[
        'Iran'=>'Iran',
        'Germany'=>'Germany',

    ],
    'state_name'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',

    ],
    'city_nam'=>[
        'Tehran'=>'Tehran',
        'Hamedan'=>'Hamedan',
    ],

    'option'=>'option',
    'add'=>'add',
    'edit'=>'edit',
    'delete'=>'delete',
    'gallery'=>'gallery',
    'questions'=>'questions',
    'detail'=>'detail',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'thumbnail',
    'title'=>'title',
    'video'=>'video',
    'record'=>'record',
    'states'=>'states',
    'cities'=>'cities',
    'footer'=>'footer',
    'instagram'=>'instagram',
    'whatsapp'=>'whatsapp',
    'text'=>'text',
    'number_limit_special'=>'number limit special',
    'city'=>'city',
    'twitter'=>'twitter',
    'facebook'=>'facebook',
    'google'=>'google',
    'linkdin'=>'linkdin',
    'refer_link'=>'refer_link',
    'short_link'=>'short_link',
    'skill_advertising'=>'skill advertising',
    'duration'=>'duration',
    'company'=>'company',
    'company-another'=>'company another',
    'force'=>'force',
    'students'=>'students',
    'count_student'=>'count student',
    'score_student'=>'score student',
    'score'=>'score',
    'rate'=>'rate',
    'count_child'=>'count child',
    'excerpt'=>'excerpt',
    'order'=>'order',
    'slug'=>'slug',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'first name',
    'last_name'=>'last name',
    'inventory'=>'inventory',
    'ok'=>'ok',
    'sms'=>'sms',
    'call'=>'call',
    'notifications'=>'notifications',
    'public'=>'public',
    'private'=>'private',
    'access'=>'access',
    'identity_card'=>'identity_card',
    'age'=>'age',
    'male'=>'male',
    'logo'=>'logo',
    'female'=>'female',
    'order_id'=>'order id',
    'add_student'=>'add student',
    'support-supervisor'=>'support supervisor',
    'city_birthday'=>'city birthday',
    'diploma'=>'diploma',
    'bachelor'=>'bachelor',
    'full_time'=>'full_time',
    'part_time'=>'part_time',
    'working_hours'=>'working hours',
    'ios_app'=>'ios_app',
    'android_app'=>'android_app',
    'project'=>'project',
    'text-top-dashboard'=>'Opportunities did not happen, you are their creator.',
    'kind_advertising'=>'kind advertising',
    'associate_degree'=>'associate degree',
    'ma'=>'ma',
    'doctor'=>'doctor',
    'special'=>'special',
    'normal'=>'normal',
    'educations'=>'educations',
    'code'=>'code',
    'salary'=>'salary',
    'count_member'=>'count_member',
    'min_salary'=>'min salary',
    'max_salary'=>'max salary',
    'mobile'=>'mobile',
    'areas'=>'areas',
    'support'=>'support',
    'supervisor'=>'supervisor',
    'email'=>'email',
    'financial-manager'=>'financial manager',
    'human-resources-manager'=>'human resources manager',
    'it-expert'=>'it expert',
    'officer'=>'officer',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'symbol'=>'symbol',
    'label'=>'label',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'awards'=>'awards',
    'discount-services'=>'discount services',
    'discount'=>'discount',
    'query'=>'query',
    'amount'=>'amount',
    'percentage'=>'percentage',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'href',
    'version'=>'version',
    'copy'=>'copy right for amin nourbaghaei',
    'profile'=>'profile',
    'logout'=>'logout',
    'website'=>'website',
    'chat-room'=>'chat room',
    'time_limit'=>'time limit',
    'number_limit'=>'number limit',
    'work_experience'=>'work experience',
    'number_employees'=>'number employees',
    'job_position'=>'job position',
    'plan'=>'plan',
    'postal_code'=>'postal code',
    'guild'=>'guild',
    'select'=>'select',
    'setting'=>'setting',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'update',
    'sub-menu'=>'sub menu',
    'print'=>'print',
    'icon'=>'icon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'holiday-today'=>'holiday today',
    'self'=>'self',
    'address'=>'address',
    'subject'=>'subject',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'full_name'=>'full name',
    'role'=>'role',
    'username'=>'username',
    'password'=>'password',
    'info'=>'info',
    'Hinten'=>'Hinten',
    'product_property'=>'product property',
    'product_attribute'=>'product attribute',
    'product_property_services'=>'product property services',
    'product_attribute_services'=>'product attribute services',
    'Vorne'=>'Vorne',
    'Oben'=>'Oben',
    'info-another'=>'another info',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'yes'=>'yes',
    'cancel'=>'cancel',
    'currency'=>'currency',
    'period'=>'period',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'gender'=>'gender',
    'loss'=>'loss',
    'color'=>'color',
    'fall_time'=>'fall time',
    'transplantation'=>'transplantation',
    'feeling'=>'feeling',
    'execution_time'=>'execution time',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'view',
    'like'=>'like',
    'coming_soon'=>'coming soon',
    'star'=>'star',
    'phone'=>'phone',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'author',
    'publisher'=>'publisher',
    'canonical'=>'canonical',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'execute-management'=>'execute management',
    'educational-assistant'=>'educational assistant',
    'master-of-education'=>'master of education',
    'education-expert'=>'education expert',
    'educational-supervisor'=>'educational supervisor',
    'internal-manager'=>'internal manager',
    'technical-and-engineering-deputy'=>'technical and engineering deputy',
    'the-coach'=>'the coach',
    'welcome'=>'welcome',
    'professor'=>'professor',
    'members'=>'members',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'category',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'column'=>'column',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'Iran'=>'iran',
    'arabic'=>'arabic',
    'Germany'=>'german',
    'time_start'=>'start time',
    'date_start'=>'start date',
    'time_end'=>'end time',
    'date_end'=>'end date',
    'week'=>'week',
    'week-services'=>'week service',
    'date'=>'date',
    'sign-date'=>'sign date',
    'date-services'=>'date service',
    'sign-date-services'=>'date service sign',
    'saturday'=>'saturday',
    'sunday'=>'sunday',
    'monday'=>'monday',
    'tuesday'=>'tuesday',
    'wednesday'=>'wednesday',
    'thursday'=>'thursday',
    'friday'=>'friday',
    'event_place'=>'event place',
    'capacity'=>'capacity',
    'templates'=>'templates',
    'total_hour'=>'total hours',
    'leader'=>'leader',
    'leaders'=>'leaders',
    'prerequisites'=>'prerequisites',
    'employer'=>'employer',
    'branch'=>'branch',
    'seeker'=>'seeker',
    'welcome_text'=>'Your welcome text',
    'tanks_text'=>'Thank you for using our application!',
    'select_address'=>'select address',
    'top-menu'=>'top menu',
    'bottom-menu'=>'bottom menu',
    'show_template'=>'show template',
    'show_profile'=>'show profile',
    'new_password'=>'new password',
    'current_password'=>'current password',
    'empty_password'=>'if you do not want to change, leave it blank',
    'active'=>'active',
    'productive'=>'productive',
    'options'=>'options',
    'inactive'=>'inactive',
    'title.required'=>'The title field is required.',
    'parent.required'=>'The parent field is required.',
    'size.required'=>'The size field is required.',
    'list.required'=>'The list field is required.',
    'order.required'=>'The order field is required.',
    'symbol.required'=>'The symbol field is required.',
    'text.required'=>'The text field is required.',
    'category.required'=>'The category field is required.',
    'excerpt.required'=>'The excerpt field is required.',
    'answer.required'=>'The answer field is required.',
    'status.required'=>'The status field is required.',

];
